#banner{
   display: block;
   margin: 0px auto 5px auto;
   width: 1130px;
   height: 402px;
   text-align: left;
   background: rgba(255, 255, 255, 0.95);
   overflow: hidden;
   position: relative;
   top: 15px;
}
#Cont_banner {
    height: 350px;			
    width: 1130px;
    /*background: black;*/
    overflow:hidden;
}

/* //// Sección del (1º)Primer efecto //// */

   .interna_tipo_1{
      position:relative;
      float: left;
      left: -100%;
      height: 12.55%;
      width: 100%;
   }

/* //// Fin de sección del Primer efecto //// */


/* //// Sección del (2º)Segundo efecto //// */

   .interna_tipo_2{
      position:relative;
      float: left;
      top: -100%;
      height: 100%;
      width: 6.25%;
   }

/* //// Fin de sección del Segundo efec to //// */

/* //// Estilos de los botones////*/
   #botones{
     height: 17px;
width: 82px;
padding: 20px;
position: absolute;
left: 43%;
top: 73%;
background-color:  rgba(0, 0, 0, 0.7);
border-radius: 5px 5px 0 0;
   }
   .boton{
border: 2px solid;
border-color: gray;
float: left;
position: relative;
left: 10%;
top: 14%;
height: 9px;
width: 9px;
border-radius: 100%;
background-color: gray;
cursor: pointer;
   }
#boton_bann1{
   border-color: #FFF;
   background-color: #FFF;
}
.interna_circ{
	  position: relative;
left: -10%;
top: -20%;
height: 13px;
width: 13px;
border-radius: 100%;
background-color: #FFF;
display: none;
   }
/* //// //// */